body { margin:0; padding:0; background:url(../../images/chs/TileHomepage.jpg) left top; }
body,p,table {
  font-family:Verdana,Arial,Helvetica;
  font-size:12px;
  color:#333;
}
img { border:0 }
a { text-decoration: none;}
a.more { font-family:Verdana; color:#989898;}


#topbarwrap {
  height:37px;
  position:relative;
}
#topbar {
  position:fixed;
  height:37px;
  background:url(../../images/chs/topbar.png) left top repeat-x transparent;
  z-index:1000;
  width:100%;
  min-width:1216px;
}
#topbar > div {
  width:1165px;
  margin:0 auto;
  padding-left:35px;
  font-family:"Century Gothic";
  line-height:32px;
  color:#fff;
}
#topbar > div img {
  vertical-align: middle;
}
#topbar > div a {
  color:#fff;
  font-size:14px;
  margin-left:12px;
}
#topbar > div strong,#topbar > div strong a { font-size:17px;}
#topbar > div strong a { margin-left:0; }

#topbarwrap2 {
  height: 74px;
  min-width: 0;
  position: relative;
}

#topbar2 {
  height: 74px;
  min-width: 0;
  position: fixed;
  background: url('https://www.cairnsholidayspecialists.com.au/images/chs/topbar.png') left top repeat-x transparent;
  z-index: 1000;
  width: 100%;
}

#topbar2 .mobile-contact {
  display: block;
  background: #333;
}

#topbar2 > div {
  width: 1165px;
  margin: 0 auto;
  padding-left: 5px;
  font-family: "Century Gothic";
  line-height: 32px;
  color: #fff;
}

#topbar2 > div strong, #topbar2 > div strong a {
  font-size: 14px;
}

#topbar2 > div a {
  color: #fff;
  font-size: 14px;
}

#topbar2 > div.mobile-contact > a {
  margin-left: 5px;
}

#catch {
  font-size:15px;
  text-align:center;
  margin:0;
  display:inline-block;
  width:670px;
  color:#fff;
}
#header {
  margin-top:-3px;
  height:100px;
  background:url(../../images/chs/topmain.png) left top repeat-x transparent;
  z-index:2;
  position:relative;
  min-width:1216px;
}

#header > div {
  width:1100px;
  padding:15px 50px;
  margin:0 auto;
  background:url(../../images/chs/chs-logo.png) 410px 0px no-repeat;
  height:60px;
  font-family:"Century Gothic",Arial,Verdana;
  color:#676B65;
  z-index:3;
}

.left { float:left;}
.right { float:right;}
#header .phone a {
  font-size:29px;
  color: #676B65;
}
#header div.right {
  text-align: center;
}
#header div.right > div a {
  font-size:14px;
  color:#676B65;
  text-decoration: none;
  padding:0 5px;
}

#header-weather {
  width:250px;
  float:left;
}

#header-contact {
  width:250px;
  float:right;
}

#hero {
  margin:-5px auto 0 auto;
  width:1200px;
  height:350px;
  z-index:1;
  border-bottom:3px solid #D9AD0D;
  position:relative;
}
#search {
  position:absolute;
  z-index: 10;
  top:14px;
  left:14px;
  /*background-color:#000;
  opacity:0.6; */
  background:url(../../images/chs/search.png) left top;
  border-radius:6px;
  font-family:"Century Gothic",Arial,Helvetica;
  color:#fff;
  padding:6px 10px 4px 10px;
  font-size:15px;
}
#chs #search h2 { font-size:15px; color:#fff; line-height:12px; padding-top:8px; text-align:center}
#search .row {
    clear: both;
    margin-left: -6px;
    padding: 0 0 3px 0;
}

#search .col.full {
    width: 246px;
}
#search .col {
    float: left;
    margin-left: 6px;
    width: 120px;
}

#search label {
    clear: both;
    display: block;
    margin-top: 6px;
    text-transform: uppercase;
    font-size: 11px
}
#search label {
    font-size: 12px;
    font-weight: bold;
}
#search select { width:100%;}


.button.black {
  background-image:none;
  background-color:#252525;
  height:30px;
  line-height:28px;
  border-radius:3px;
}
.center { text-align:center;}
#menu {
  position:absolute;
  z-index:10;
  left:0;bottom:0;
  width:100%;
}
ul.nav-menu {
  list-style: none;
  margin:0;
  padding:0;
  margin:0 auto;
  text-align:center;
}
ul.nav-menu li {
  display:inline-block;
  margin:0;
  background-color:#252525;
}
ul.nav-menu li.active {
  background-color:#d9ad0d;
}
ul.nav-menu  li a {
  display:block;
  height:35px;
  line-height:35px;
  width:145px;
  text-align:center;
  color:#fff;
  font-family:Verdana;
  font-size:16px;
  text-decoration: none;
}
#main {
  width:1170px;
  background-color:#fff;
  padding:15px;
  margin:0 auto;
  overflow:hidden;
}
#main-left {
  float:left;
  width:205px;
}
#main-right {
  float:right;
  width:948px;
}


#main-left .adbox {
  border:1px solid #c7c7c7;
  background-color:#e3ddc5;
  border-radius:6px;
  margin-bottom:10px;
  position:relative;
}

.adbox .inner-box {
  background-color:#fff;
  padding:10px;
  position:relative;
  margin:8px;
}
.adbox .inner-box.fixed {
  height:150px;
}
.adbox .inner-box.fixed a.more{
  position:absolute;
  right:10px;
  bottom:10px;
}
.padding-top-30 {
  padding-top:30px;
}
#breadcrumb a {
  color:#676B65;
  font-family:Verdana;
  font-size:12px;
}
#breadcrumb { padding-bottom:10px;}


.dashed-title,.dashed-bottom,hr.break {
  background:url(../../images/chs/horz-dot.png) left bottom repeat-x;
  padding-bottom:6px;
}
hr.break { height:0;border:none;clear:both;}

/** chs 1200 px footer **/
#footer  {
  border-top:3px solid #fff;
  clear:both;
  z-index:100;
  position:relative;
  font-family:Arial;
    overflow:hidden;
    color: #a7a9ab;
    font-size:11px;
    background-color:#e7e7e8;
    min-width:1216px;
}
#footer > div {
  background:url(/images/bt/cairns-holiday-specialists-footer.png) 10px 15px no-repeat #e7e7e8;
  padding:0 10px 10px 263px;
  width:937px;
  margin:0 auto;
}
#footer.home-footer {
    background:url(/images/bt/cairns-holiday-specialists-footer.png) 10px 15px no-repeat #e7e7e8;
    padding:0 10px 10px 245px;
    min-width: 0
}
#footer.ccs-footer > div {
  background:url(/images/chs/cia-logo.png) 10px 15px no-repeat #e7e7e8;
  background-size: 197px 96px;
}
#footer a { color: #a7a9ab;}
#footer a:hover,#footer a:hover strong { color: #D8AE0E; }

#chs #footer h3 {
  color:#58585b;
  font-size:12px;
  margin-top:25px;
}
#footer strong { font-size:12px; color: #58585b;}
#footer ul li { margin-right:30px;}
#botbar {
  text-align:center;
  color:#fff;
  background-color:#252525;
  font-size:11px;
  padding:5px 0;
  min-width:1216px;
}
#botbar > div,#botbar.home-footer {
  width:1200px;
  margin:0 auto;
  min-width: 0
}
/** end 1200px footer **/

/** ul class for columns, used in footer **/
ul.multi {
  list-style:none;
  margin:0;
  padding:0;
  overflow:hidden;
  width:100%;
}
ul.multi li {
  float:left;
  margin:0 10px 6px 0;
}

#header .background-left {
    background-position:70px 6px;
}
#home-menu {
  margin-top:-6px;
  background-color:#E9E0C3;
   border-bottom:3px solid #D9AD0D;padding-top:6px;
}
#home-menu ul li {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}
#brands {
  width:961px;
  margin: 0 auto;
  position:relative;
  height:342px;
}
#brand-covers {
  position:absolute;
  left:0;
  top:0;
  z-index:99;
}
#brand-images {
  position:absolute;
  left:0px;
  top:91px;
  z-index:10;
}
#brand-images img { margin:0;border:0;display:block;position:absolute; z-index:10;}
#brand-images b-accommodation { left:0;}
#brand-images #b-tours {left:239px;}
#brand-images #b-conferences {left:477px;}
#brand-images #b-weddings {left:714px;}
#brands-wrapper {
  background:url(../../images/chs/brand-background2.jpg) left top no-repeat;
  padding:79px 0;

}

#shadow {
    width:1200px;
    margin:0 auto;
    padding:0 8px;
    background:url(../../images/chs/shadow-back.png) left top repeat-y;
    border-radius:0 0 6px 6px;
}


.adbox.banner { position:relative;}

#chs .adbox h2 {
  color:#D8AD0D;
  font-size:13px;
  font-family:Verdana;
  font-weight:bold;
  padding:8px;
}
#chs .adbox.banner > h2 {
  position:absolute;
  top:8px;left:0;
  background:url(../../images/chs/white-strip-header.png) left top repeat-x;
  height:42px;
  line-height:42px;
  width:203px;
  padding:2px 0 7px 0;
}
#chs .adbox.banner > h2.green {
  background:url(../../images/chs/green-strip-header.png) left top repeat-x;
  height:37px;
  padding:3px 0 5px 0;
  line-height:37px;
  color:#fff;
  font-size:16px;
  text-align:center;
  font-weight:normal;
  z-index:2
}
#chs .adbox.banner > h2.orange {
  background:url(../../images/chs/orange-strip-header.png) left top repeat-x;
  height:37px;
  padding:3px 0 5px 0;
  line-height:37px;
  color:#fff;
  font-size:16px;
  text-align:center;
  font-weight:normal;
  z-index:2
}
#chs .adbox h2.white {
    background-color:#fff;
    border-radius:6px 6px 0 0;
}

#chs .adbox h2.gift {
    text-align:center;
    font-family:'Parisienne',cursive;
    color:#000;
    font-size:24px;
}
#chs .adbox h2.gift a { color:#000;}
.adbox.tour-banner > .top {
  position:absolute;
  left:0;
  top:0;
  border-radius:6px 6px 0 0;
  z-index:99;
}
.adbox.tour-banner > .top img {
  border-radius:6px 6px 0 0;
}
#chs .adbox.tour-banner h2 {
  line-height:23px;
  color:#fff;
  text-align: center;
  padding:0;
  margin-top:-58px;
}
.adbox.tour-banner .inner-box { margin-top:204px;}
.adbox#support  .inner-box { margin-top:45px; }
.adbox > img:first-child,.adbox > a > img:first-child { border-radius:6px 6px 0 0;}
.adbox .fb { margin:8px; background-color:#fff;}
.adbox .fb iframe {
border:none; overflow:hidden; width:203px; height:80px;
}
.adbox.banner .inner-box {
  margin-top:51px;
}
.break-small {
  background:url(../../images/chs/vert-dot.png) 659px top repeat-y;
}

.inner-box.no-padding-right { padding-right:0;}
/*.inner-box.no-padding-right .columns.two-col .col-tiny { width:200px;}*/
.margin-top-10 { margin-top:10px;}

#main-left table.gadget { margin-bottom:10px;}
#main-left > a > img {
  border: 1px solid #C7C7C7;
  border-radius: 6px 6px 6px 6px;
  margin-bottom: 10px;
  width:203px;
}
.adbox #guests p,.adbox.tour-banner p {
  font-family:"Century Gothic";
  font-size:10px;
  line-height:14px;
  height:140px;
}
.adbox #guests p { overflow:hidden;}
.adbox #support > a {
  margin:7px 0;
  display:block;
  text-align: center;
}

.abs-bot-right {
  position:absolute;
  bottom:0;
  right:0;
}

.rel { position:relative;}
.inblock { display:inline-block;}
.columns .col-staff { width:430px; margin-left:20px; }
.col-staff p {  margin:6px 0;}
.col-staff h3 { margin:0;}
.col-staff h3 span { font-weight:normal;}
.padding-top-10 {
  padding-top:10px;
}

.columns.two-col .col-wide {
  width:690px;
}

.columns.two-col .col-tiny {
  width:190px;
}
.columns.two-col .col-tiny.padding-left-10 {
  width:180px;
  padding-left:10px;
}
.columns.two-col.break-tiny {
  background:url(../../images/chs/vert-dot.png) 709px top repeat-y;
}

.grey { background-color:#f8f8f8;}
div.widget { padding:10px 20px;}
hr.break.widget { margin:0 20px;}

table.contact th,table.form th {
  vertical-align: top;
  padding-right:20px;
  text-align: left;
}
table.form { margin-top:10px;}
table.form th { padding:10px 0;}
table.form tbody tr:nth-child(odd){ background-color:#f8f8f8;}

.staff-profile {
  overflow:hidden;
  margin:10px 0;
}

.staff-profile > div {
  float:left;
}

.staff-profile .staff-image { width:240px;}
.staff-profile .staff-bio { width:430px; margin-left:20px; }
.staff-bio h3 { margin:0;}
.staff-bio h3 span { font-weight:normal;}
.staff-bio p { margin:6px 0;}

.table th,.table td {
  padding:6px 0;
}

.table th { text-align:left;}
.table.table-striped tr:odd { background-color:#eee;}

/* prettyPhoto css */
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../../images/prettyPhoto/default/loader.gif) center center no-repeat}div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}

.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}#facebook {
    display:block;
    width: 69px;
    height: 80px;
    background-image:url(../../images/aboutus/facebook-icon.jpg);
    background-repeat:repeat;
    text-decoration: none;
    margin-left:520px;
}

.form-error { padding:6px 0; color:#ff3333;}

.staff-profile a.expander {

  display:block;

  height:17px;

  background:url(../../images/aboutus/expander.png) right bottom no-repeat;


}
.more.open a.expander {
  background-position:right top;

}

.staff-profile .more { float:none;text-align:center; cursor:pointer; color:#2e9ec8;padding-top:6px;margin-left:250px;}
.footer-inline {
  list-style: none;
  margin: 15px 0 5px 0;
  padding: 0;
}
#footer .footer-inline li { display: inline-block; }
#footer .footer-inline li:before {
  content: '> ';
  color: #58585b;
  font-weight: bold;
}

.b>p{
    padding:0 0 30px 0;
    position:relative;
}
.inner-box>div.b{
    min-height: 200px;
    position:relative;
}
.b div.button-link{
    position:absolute;
    bottom:0px;
}
#map-video-popup { z-index:9999;}
.back-to-top{
  background: url("../../images/back-to-top.png") no-repeat scroll -112px -42px rgba(0, 0, 0, 0);
  bottom: 55px;
  display: none;
  height: 42px;
  position: fixed;
  right: 0;
  text-indent: -9999px;
  width: 43px;
  z-index: 1000;
}
.back-to-top:hover{
   background: url("../../images/back-to-top.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    transition: width 0.5s ease 0s;
    width: 155px;
}
.blog-comments > .comment {
    margin-left:40px;
    padding:10px 0;
    border-bottom:1px solid #eee;
}
.blog-comments > .comment h6 {
    margin:0;
    font-size:14px;
}
#ck_geo_body {
    background-image:none;
    background-color: #fff;
    width:440px;
    text-align: justify;
}
#ck_geo_body a[data-room]:before {
    content: "«";
}
#ck_geo_body a[data-room]:after {
    content: "»";
}

.tour-gallery-banner {
    position:absolute;
    top:-3px;
    left:-3px;
}

#footer a.rss img {
    vertical-align: middle;
    width:16px;
    height:16px;
}

li.rss img {
    vertical-align: middle;
    width:16px;
    height:16px;
    
}
.blog ul.summary li.rss {
    background-image:none;
}
p.disabled-property {
    text-align: center;
}
p.disabled-property img {
    width:30px;
}